win2003服务器搭载php5.3环境配置

  • A+
所属分类:Other

原因:php5.3.x版本已经不支持ISAPI,所以现在很多人想在win2003服务器上安装php5.3.X版本就会出现问题,导致2003不支持php。

方法如下:

①:首先安装IIS6;

②:下载IIS Fastcgi,下载地址:http://www.iis.net/download/fastcgi,并且安装;

备注:此时可以在IIS管理器中的web服务扩展中看到FastCGI Handler是启用的。

③:在IIS管理器中网站→属性→主目录→配置→添加可执行文件C:\WINDOWS\system32\inetsrv\fcgiext.dll,扩展名为.PHP,限制为get、head、post;

④:重新启动IIS

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: